package com.example.demo.licznik;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class AController6 {
	@Autowired
	private LicznikComponent6 licznikComponent6;
	
	@GetMapping("/test6")
	public String test6(Model model) {
		model.addAttribute("licznik", licznikComponent6.getLicznik());
		return "licznik.html";
	}
	
}
